import {Component, OnInit} from '@angular/core';

@Component({
  selector: 'cre-colors',
  templateUrl: './colors.component.html',
  styleUrls: ['./colors.component.sass']
})
export class ColorsComponent implements OnInit {

  constructor() {
  }

  ngOnInit(): void {
  }
}
